This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Reply To: No More Visual Editor with WP 3.5 :

#2308
missalice
Participant

Dear Jason,
Thanks for your answer.
Indeed, I’ve checked the Error log file, which includes a “Premature end of script headers: editor_plugin.php “.
Is this file that one in the Akita theme file/framework/shortcode/tynimce/shortcode/editor_plugin.php ?
What i DO not understand is WHY, the visual editor is NOW OK on Safari 5.0.5 but NOT on the 5.0.6 (with same preferences & security). What does have Safari 5.0.5 special ?
Still not working on FF, neither Chrome.
Waiting for your point of view,
Thanks a lot
Alice
(I’ve sent the request to my webhost, stll waiting for their answer).